Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 22 Mar 2022 17:47:09 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery maynard                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maynard Bot:  Hi Maynard ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9562067327 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567412572            09:31 PM, 22nd Mar                   Abdulqader                   Hi Myanrda, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           09:33 PM, 22nd Mar                     maynard                    Hi, we missed you! We were unable to deliver your order 9562067327 on 2022-03-22 21:24:00, reason: Customer no response. We'll make another delivery attempt <- I received this message however I did not receive any message or call whole day.           09:33 PM, 22nd Mar                     maynard                    I received this message           09:34 PM, 22nd Mar                     maynard                    However no one call or even message me today           09:34 PM, 22nd Mar                     maynard                    I thought you will deliver it today. Im waiting for the wholw day and nobody contact me           09:36 PM, 22nd Mar                     maynard                    Hello?           09:37 PM, 22nd Mar                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           09:38 PM, 22nd Mar                     maynard                    Okay           09:38 PM, 22nd Mar                   Abdulqader                   Is this contact number is right  +971567412572?           09:39 PM, 22nd Mar                     maynard                    Yes           09:39 PM, 22nd Mar                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            09:40 PM, 22nd Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           09:41 PM, 22nd Mar                     maynard                    Can you please tell them to deliver dring office hours. 9-4pm. I would really appreciate of you will deliver it tomorrow. Im gonna use that on thursday morning           09:41 PM, 22nd Mar                     maynard                    I cant accept the reason that I did not respond..           09:42 PM, 22nd Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you. we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           09:43 PM, 22nd Mar                     maynard                    Please do so at the earliest. Ill be expecting tomorrow. Thank you           09:44 PM, 22nd Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:46 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4064593